CREATE TABLE [C6MartPeriodico].[tSegnala_ProdottiNonCensiti_Result] (
	[dtTrim] varchar(8) NULL,
	[rete] varchar(1) NULL,
	[codiceFiscale] varchar(20) NULL,
	[TIPPROD] varchar(100) NULL,
	[CODINT] varchar(100) NULL,
	[CODPROD] varchar(100) NULL,
	[SUBPROD] varchar(100) NULL,
	[MAF] varchar(100) NULL,
	[CODABI] varchar(100) NULL,
	[ISIN] varchar(100) NULL
)
GO